#' @importFrom tibble tibble
NULL

#' History of Federal Minimum Wage Rates Under the Fair Labor Standards Act, 1938-2009
#'
#' A data set on the various federal minimum wage rates.
#'
#' @format A data frame with 23 observations on the following 5 variables.
#' \describe{
#' \item{\code{date}}{a date for when a new minimum wage was introduced}
#' \item{\code{wage}}{the (nominal) value of the wage}
#' }
#'
#' @details Data come from the Department of Labor. Wages are taken from wage adjustments
#' from the 1938 act.
#'
#' @source Department of Labor
#'
"min_wage"
