#' @importFrom tibble tibble
NULL

#' Turnip prices in Animal Crossing (New Horizons)
#'
#' A data set on turnip prices from my experience with Animal Crossing (New Horizons)
#'
#' @format A data frame with the following 3 variables.
#' \describe{
#' \item{\code{date}}{a date}
#' \item{\code{time}}{a character vector referring to the particular time period of observation}
#' \item{\code{price}}{a numeric vector for the price of turnips, in bells}
#' }
#'
#' @details Sunday prices are set for purchase and do not fluctuate. Timmy and Tommy do not accept turnips on Sunday either. Daily prices
#' fluctuate both at opening on Nook's Cranny and at noon. This amounts to three time periods in the data. "5:00 a.m." is reserved only for
#' Sunday purchases (i.e. when Daisy Mae arrives on the island). 8:00 a.m. is the morning price because that is when Nook's Cranny opens.
#' 12:00 p.m. is when the price changes for the day.
#'
#' Explanations for missing dates: Timmy and Tommy were renovating the shop on May 6, 2021. My wife was diagnosed with
#' cancer and my mother in law went to the hospital on the afternoon of Dec. 27, 2021. I did not get to play the game on
#' Jan. 9, 2022 because of errands I was running for my wife. I plain forgot to check on Feb. 7, 2022.
#'
"turnips"
